Bug 169946 - Cannot set default pdf viewer for Thunderbird (and others?)
Cannot set default pdf viewer for Thunderbird (and others?)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: shared-mime-info (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-05 12:35 EDT by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 12:31:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2005-10-05 12:35:09 EDT
Description of problem:
Running Thunderbird under KDE.  There does not appear to be a way to change the
PDF viewer that is launched from Thunderbird short of editing
/usr/share/applications/defaults.list and logging out/in.
Comment 1 Christian Iseli 2007-01-22 05:20:42 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Orion Poplawski 2007-01-22 12:31:56 EST
Seems fine in FC6 now.

Note You need to log in before you can comment on or make changes to this bug.